﻿


body
{
    color: Black;
    font-family: Arial, Times New Roman;
    font-size: small;
}
.main_container{
	width:960px;
	margin:0 auto;
	border:1px solid #ccc;
}
gridView.header
{
    color: White;
    background-color: Black;
    font-size: small;
    font-weight: bold;
}
gridView.body
{
    color: Black;
    background-color: White;
    font-size: small;
    font-weight: bold;
}


TABLE.searchBoxOuter
{
 /*   background-color: #F7F6F3;
    border-color: #E6E2D8;
    border-width: 1px;
    border-style: Solid;*/
    border-collapse: collapse;
	margin-top:10px;
}


TABLE.listViewOuter
{
  /*  background-color: #F7F6F3;
    border-color: #E6E2D8;
    border-width: 1px;
    border-style: Solid;
    border-collapse: collapse; */
	width:100%;
}
TABLE.listViewOuter TABLE{
	width:100%;
}
TABLE.listViewOuter TABLE TABLE{
	width:auto;
}
TABLE.listViewOuter th{
	color:#fff;
	background:#F97C2C;
	border:#000 1px solid;
}
TABLE.listViewOuter th a{
	color:#fff !important;
}
TABLE.listviewouter th a:hover{
	color:#ccc;
}

TABLE.searchBox
{
   /* font-family: Arial; */
    font-size: small;
}
TABLE.detailViewOuter
{
  /*  background-color: #F7F6F3;
    border-color: #E6E2D8;
    border-width: 1px;
    border-style: Solid; */
    border-collapse: collapse;
	width:100%;
}

TABLE.messageView
{
    font-family: Arial;
    font-size: small;
    border-style: hidden;
    width:700px;
}

TABLE.detailView
{
    font-family: Arial;
    font-size: small;
    border-style: hidden;
    width:100%;
	border:1px dotted #999;
}
TABLE.detailView th,
TABLE.detailView td{
	padding-left:10px;
}
Th.detailView
{
    color: #cc2c0a;
    font-weight: bold;
    border-bottom: 1px solid #cc2c0a;
    padding-bottom:3px;
    padding-top:10px;
    padding-left:5px;
}
.new_card_table{
	width:100% !important;
}
.new_card_table td{
	border:none;
}
.new_card_table th.detailView{
	background: #F97C2C;
	color:#fff;
    border:none;
    padding-bottom:4px;
    padding-top:4px;
}

Td.gridView
{
    text-align: left;
}

Td.detailViewBold
{
    border:5px hidden #CC2C0A; vertical-align:top;
    font-weight:bold;
    font-family: Arial;
    font-size: small;
    text-align: left;
    
}


Td.detailView
{
    border:5px hidden #CC2C0A; font-family: Arial;
    font-size: small;
    text-align: left;
	padding-left:10px;
    
}
Td.navitation
{
    color: White;
    background-color: #CC2C0A;
    font-size: small;
    font-weight: bold;
}
Tr.pageFooter
{
    text-align: center;
}
Table.pageFooter
{
    text-align: center;
}
Td.pageFooter
{
 
}
/*
Td.pageBody
{
    background-color: #F7F6F3;
}
*/
Td.detailsubheading
{
    color: White;
    background-color: #F97C2C;
    padding:3px;
    font-size: small;
    font-weight: bold;
}

Tr.detailView
{
    font-size: small;
}

label.page.header
{
    font-size: xx-small;
    font-weight :bold;
}

.tabs1
{
    position: relative;
    margin: 0;
    padding: 0;
    background: url(   "http://profiling.epicitb.com/Images/inactive.gif" ) repeat-x;
    overflow: hidden;
}
.tabs1 li
{
    display: inline;
}
.tabs1 a:hover, .tabs a.tab-active
{
    color:#fff;
    background:#CC2C0A;
}
.tabs1 a
{
    height: 27px;
    width: 800px;
    font: 12px Arial, helvetica, sans-serif;
    font-weight: bold;
    background: url(   "http://profiling.epicitb.com/Images/inactive.gif" ) repeat-x;
    position: relative;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    color: #2B4353;
    text-decoration: none;
}



.tabs
{
    position: relative;
    margin: 0;
    padding: 0;
    overflow: visible;
    text-align:left !important;
}
.tabs li
{
    display: inline;
}
.tabs a:hover, .tabs a.tab-active
{
    width: 800px;
}
.tabs a
{
    height: 27px;
    width: 800px;
    font: 12px Arial, helvetica, sans-serif;
    font-weight: bold;
    position: relative;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    color: #000000;
    text-decoration: none;
    
    
    
}

p.tabs
{
    padding: 5px 5px 5px 5px; 
    overflow: visible;  
}




td.tab-pane
{
     background:#fff;
	border:none;
     overflow:scroll;
     border-left:1px dotted #999;
	vertical-align:top;
	padding:10px;
}
td.tab-pane table{
	border:1px dotted #999;
}
td.tab-pane table th{
padding-left:10px;
}
td.tab-pane table th th{
padding-left:0;
}
td.tab-pane table td{
padding-left:10px;
} 
td.tab-pane table td td{
padding-left:0px;
}
td.tab-pane table table{
	border:none;
}

img.header
{
  width: auto;   
}



p.popup
{
    position: absolute;
    visibility: hidden;
    background:#fff;
    color:#000;
    width: 500px;
    border:1px dotted #999;
    padding: 3px;
    z-index: 10;
    text-align: left;
    overflow: auto;
}

.popupLink
{
    color: red;
    outline: none;
}




/*added by Soushi 18/03/2012*/


@charset "utf-8";
/* CSS Document */

body{
	background:url(../../Images/background.jpg) repeat-x #e8e8e8;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
a img, img a{
	border:0;
}
#header{
	min-width:960px;
	/*background:url(../../Images/header_bkgrd.png) no-repeat;*/
	height:140px;
}
#logo{

	width:960px;
	height:140px;

}
.main_menu{
	height:34px;
	background:url(../../Images/menu_bkgrd.jpg) no-repeat #fed111;
}
.main_menu_holder{
	width:960px; 

}

.main_menu_holder ul{
	list-style:none;
	margin:0;
	padding:0;
}
.main_menu_holder ul li{
	float:left;
}
.main_menu_holder ul li a{
	display:block;
	padding:0 15px;
	padding-top:10px;
	height:24px;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
}
.main_menu_holder ul li a:hover{
	background:#cc2c0a;
}
.main_menu_holder table{
	height:34px;

}
.main_menu_holder table a{
	display:inline-block;
	width:100%;
	padding: 0 10px;
	padding-top:8px;
	height:23px;
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
}

.menu_bottom{
	background:url(../../Images/menu_shadow.png) repeat-x;
	height:5px;	
}
#footer{
	background:#000;
	color:#fff;
	text-align:center;
	padding:20px 10px;
	border-top:8px #ff6600 solid;
        font-size:12px;
	margin-top:40px;
}
#footer a{
	color:#fff;
}
#footer a:hover{
	color:#ccc;
}
/*login*/
.login_panel{
	width:624px;
	padding:10px;
	border:1px solid #ccc;
	margin:0 auto;
	margin-top:20px;
}
.subheading{
	background:#cc2c0a;
	color:#fff;
	padding:4px 10px;
	font-size:14px;
	font-weight:bold;
        text-align:left;
}
.login_panel_shadow{
	width:642px;
	height:22px;
	background:url(../../Images/login_panel_shadow.png) no-repeat;
	margin:0 auto;
        margin-bottom:60px;
}
.login_panel label{
       font-size:16px;
	
}
.title_login{
	display:none;
}
.btn_login{
	width:83px !important;
	height:33px !important;
	border:none !important;
	background:url(../../Images/btn_login.png) no-repeat !important;
	margin:0;
        font-size:0 !important;
	text-indent:400px !important;
	line-height:0;
	overflow:hidden;
	cursor:pointer;
	float:left;
	margin-left:115px !important;
}
.login_field_holder{
	padding-top:20px;
}
.login_field_holder table{
	width:400px;
	margin:0 auto;
}
.login_field_holder table td{
	padding:3px;
}
.login_panel input[type="text"]
{
	width:200px;
	float:left;
	margin-left:5px;
}
.login_panel input[type="password"]
{
	width:200px;
	float:left;
	margin-left:5px;
}
.login_panel input[type="checkbox"]
{
	margin-left:30px;
}
.technical_support{
        text-align:right;
}
.technical_support a{
	color:#000;
	background:url(../../Images/arrow_orange.png) no-repeat 0 3px;
	display:inline-block;
	padding-left:12px;
}
.technical_support a:hover{
	color:#666;
}

/*dashboard*/

.side_panel{
	width:216px;
	padding:5px;
	border:1px solid #ccc;
	margin:0 auto;
	margin-top:0px;
	background:#fff;
}

.side_panel_shadow{
	width:224px;
	height:22px;
	background:url(../../Images/side_shadow.png) no-repeat;
	margin:0 auto;
        margin-bottom:15px;
}
.partners{
	text-align:center;
}
.partners img{
	margin-top:10px;
}
.dashboard_holder{
	padding:0 30px;
}
.dashboard_holder a{
	color:#f65e35;
}
.dashboard_holder a:hover{
	color:#fa9425;
}
.dashboard_holder h3{
	padding-bottom:5px;
	margin-bottom:0;
	font-size:14px;
}
.profile_container{
	padding:5px;
}
.quick_links ul{
	padding-left:5px;
	margin-left:15px;
}
.quick_links ul li a{
	color:#333;
}
.quick_links ul li a:hover{
	color:#999;
}

h2.red_title{
	color:#cc2c0a;
	border-bottom:1px solid #cc2c0a;
	margin:0;
	padding:0;
	font-size:20px;
}
h2.top_spacer20{
	margin-top:20px;
}
hr.dotted{
	background:transparent;
	border:0;
	border-bottom:1px dotted #999;
	margin-top:15px;
}

.top_spacer10{
	margin-top:10px;
}
.top_spacer15{
	margin-top:15px;
}
.top_spacer20{
	margin-top:20px;
}
.clear{
	clear:both;
}
.login_main_holder{
	width:900px;
	margin:0 auto;
}
.login_left{
	float:left;
	width:644px;
}
.quick_links_right{
float:right;
text-align:left;
margin-top:20px;
}




/*profiling*/

.profiling_new_card table{
	width:100%;
}
.profiling_new_card table table table td, .profiling_new_card table table table th{
	border:1px solid #ccc !important;
}
.profiling_new_card table table table table td{
	border:none !important;
}
.profiling_new_card table table table table{
	width:auto;
}
.profiling_new_card  table table table th{
	background:#f97c2c;
}
.profiling_new_card  table table table th a{
	color:#fff !important;
}

.profiling_new_card{
	width:624px;
	padding:10px;
	border:1px solid #ccc;
	margin:0 auto;
	margin-top:20px;
	background:#fff;
}

.panel960{
	width:910px;
	padding:10px;
	border:1px solid #ccc;
	margin:0 auto;
	margin-top:20px;
	background:#fff;
}
.panel960_shadow{
	width:930px;
	height:22px;
	background:url(../../Images/panel_shadow_960.png) no-repeat;
	margin:0 auto;
        margin-bottom:30px;
}
.panel640{
	width:624px;
	padding:10px;
	border:1px solid #ccc;
	margin:0 auto;
	margin-top:20px;
	background:#fff;
}
.panel640_shadow{
	width:642px;
	height:22px;
	background:url(../../Images/login_panel_shadow.png) no-repeat;
	margin:0 auto;
        margin-bottom:30px;
}
.panelPopup{
	width:90%;
	padding:10px;
	border:1px solid #ccc;
	margin:0 auto;
	margin-top:20px;
	background:#fff;
}

.red_link a{
	color:#cc2c0a
}
.red_link a:hover{
	color:#e56e55;
}
.update_profile tr{
	height:30px;
}


div.tab-panes{
	width:100% !important;
}

input[type="submit"]
{
background:#000;
color:#fff;
border:none;
cursor:pointer;
padding:4px 6px;
margin-bottom:5px;
margin-top:5px;
margin-right:5px;
}

input[type="button"]
{
background:#000;
color:#fff;
border:none;
cursor:pointer;
padding:4px 6px;
margin-bottom:5px;
margin-top:5px;
margin-right:5px;
}

a#ctl00_BodyPlaceHolder_LoginStatus1{
	color:#cc2c0a
}

a#ctl00_BodyPlaceHolder_LoginStatus1:hover{
	color:#e56e55;
}
.edit_company #ctl00_BodyPlaceHolder_ListGridView{
	width:100%;	
	border:none;
}
.edit_company #ctl00_BodyPlaceHolder_ListGridView th{
	background:#f97c2c;
	color:#fff;	
	border:1px dotted #999;
}
.edit_company #ctl00_BodyPlaceHolder_ListGridView td{

	border:1px dotted #999;
}
.edit_company #ctl00_BodyPlaceHolder_ListGridView th a{
	color:#fff;
}
.student_list #ctl00_BodyPlaceHolder_GridView1{
	width:100%;
}
.student_list #ctl00_BodyPlaceHolder_GridView1 th{
	background:#f97c2c;
	color:#fff;
}
.student_list #ctl00_BodyPlaceHolder_GridView1 th a{
	color:#fff;
}
.student_list #ctl00_BodyPlaceHolder_GridView1 td a{
	color:black
}
}
#ctl00_BodyPlaceHolder_ListGridView{
	width:100%;	
	border:none;
}
#ctl00_BodyPlaceHolder_ListGridView th{
	background:#f97c2c;
	color:#fff;	
	border:1px dotted #999;
}
#ctl00_BodyPlaceHolder_ListGridView td{

	border:1px dotted #999;
}
#ctl00_BodyPlaceHolder_ListGridView td td{

	border:none;
}
#ctl00_BodyPlaceHolder_GridView1{
	width:100% !important;
	border:none;
}
#ctl00_BodyPlaceHolder_GridView1 th{
	background:#f97c2c; !important;
	color:#fff !important;
	border:1px dotted #999;
}
#ctl00_BodyPlaceHolder_GridView1 td{
	border:1px dotted #999;
}
#ctl00_BodyPlaceHolder_GridView1 td td{
	border:none;
}
#ctl00_BodyPlaceHolder_GridView1 th a{
	color:#fff !important;
}
#ctl00_BodyPlaceHolder_GridView1 td a{
	color:black !important
}
#ctl00_BodyPlaceHolder_FormView1{
	width:100%;
}
.rto_user_list{
	padding-left:150px;
}
.rto_user_list table{
width:650px;
}

/* Table Styles */
.standard_table 
{
    border-spacing: 0;
    border-collapse: collapse;
    /*width: 100%;*/
}
.standard_table td {
	font-size: 9pt;
	color: Black !important;	
	border-collapse: collapse;
}
.standard_table tr {
	height:24px;	
}
.standard_table td, .standard_table th {
	border-style:dotted;
	border-width:1px;
	padding-right:10px;	
}
.standard_table thead {
    /*display: block;*/
}
.standard_table tbody
{
    /*display: block; */
    *height:100px;
    /*overflow:auto;    */
}

.standard_table th {
	color: #FFFFFF !important;
	/*font-weight: bold; */
	background-color: #F97C2C;	
}
.standard_table tr.odd_row {
	background-color: White;
}
.standard_table tr.even_row {
	background-color: #F7F6F3;
}
.standard_table td.odd_row {
	background-color: White;
}
.standard_table td.even_row {
	background-color: #F7F6F3;
}
.standard_table tr.child_row {
	background-color: #d1d2d4;
}
.standard_table td.child_row {
	background-color: #d1d2d4;
}
.standard_table tr.footer_row {
	background-color: #d1d2d4;
}
.standard_table td.footer_row {
	background-color: #d1d2d4;
}
/* End Table Styles */

span.LinkImage {
  cursor: pointer;
  display: inline-block;
  position: relative;
}

.LinkImage-Hide
{
	display:none;
}

.LinkImage-Show
{
	display:inline;
}

error{
	width: 90%;
	padding: 5px;
	background: #fcd1d1;
	border: 2px solid #C00;
	margin-bottom: 20px;
	font-weight: bold;
	color: Black;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.errorInput {
    background-color: #fcd1d1;
	border: 1px solid #C00;
}

.row-hide
{
	display:none;
}

.row-show
{
	display:inline;
}

.ThumbnailsContainer {
    background:#FFF;    
}
.ThumbnailsContainer a {
    float:left;
    width:90%;
}
.ThumbnailsContainer a img {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    width:75px;
    height:60px;
}

.float-right
{
	float: right;
	position: relative;  
    right:10px;	
    top:0;
}

div.maintenance{
	width: 90%;
	padding: 5px;
	background: #fcd1d1;
	border: 2px solid #C00;
	margin-bottom: 20px;
	font-weight: bold;
	color: Black;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
